# translation of ksystemtrayapplet.po to British English
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2006-04-29 03:56+0200\n"
"PO-Revision-Date: 2005-11-04 14:30+0000\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

#: systemtrayapplet.cpp:199
msgid "Configure System Tray"
msgstr "Configure System Tray"

#: systemtrayapplet.cpp:208
msgid "Visible icons:"
msgstr "Visible icons:"

#: systemtrayapplet.cpp:209
msgid "Hidden icons:"
msgstr "Hidden icons:"

#: systemtrayapplet.cpp:726
msgid "Configure System Tray..."
msgstr "Configure System Tray..."
